FOLLOW US ON TWITTER

  • 15 MAY 2017

    SECURITY UPDATE: WANNACRY RANSOMWARE

    Hi ~okeanos users,

    There is a rather dangerous ransomware, the WannaCry / Wcry / WannaCrypt ransomware, that has been spreading since Friday, May 12. The ransomware takes advantage of the MS17-010 vulnerability that affects Microsoft Operating Systems.

    In order to protect the virtual machines from exposure to the WannaCry / Wcry / WannaCrypt ransomware, all incoming TCP traffic to ports 137-139 & 445 has been blocked.

    The aforementioned firewall rules were applied to partially prevent the ransomware from spreading. Therefore, we urge you to perform all the necessary updates on your Windows virtual machines.

    For a more thorough ... read more

    posted by okeanos on May 15, 2017, 2:01 p.m., filed under all , security , spotlight , cyclades

  • 14 DEC 2016

    IT'S THE MOST WONDERFUL TIME OF THE YEAR!

    It's the most wonderful time of the year!

    Christmas holidays are upon us and we come bearing gifts!

    More resources to more users for more time!

    We are happy to announce that the more.cyclades.users project has just got renewed for 1 more year.

    Hold on, there is more...

    We have 500 more resource packs on our Christmas boat!
    Ιf you are a user with no compute resources, hurry up and join the more.cyclades.users project now!

    Have a jolly Christmas,
    the ~okeanos team

    posted by okeanos on Dec. 14, 2016, 9:13 a.m., filed under all , news , spotlight , ~okeanos , cyclades

  • 17 FEB 2016

    CRITICAL GLIBC VULNERABILITY - RESTART OF VIRTUAL MACHINES

    Hi ~okeanos users,

    A new critical vulnerability in glibc has recently been discovered. This security issue is a stack-based buffer overflow problem, which can be exploited by malicious users to execute code remotely. This affects all Linux systems.

    Because of this, we strongly advise you to update immediately the glibc packages in your operating system and restart your virtual machines immediately after the updates.

    In order to update Debian and Debian derivative systems you may execute:

    apt-get update
    apt-get upgrade


    and for CentOS/RHEL:

    yum update

    Take care,
    the ~okeanos ... read more

    posted by okeanos on Feb. 17, 2016, 11:19 a.m., filed under all , security , spotlight , cyclades

  • 20 MAY 2015

    IMPORTANT MAINTENANCE/UPGRADE OPERATION

    A major upgrade has been made available in the software running our VM infrastructure.

    The new version has many performance and security enhancements.
    You must restart, using our API or the UI, your VM(s) in order to start using the new version.

    IMPORTANT : This Friday (22/May/2015) we will restart all VMs that will be using the old version of the virtualization software.

    The upgrade involves the Qemu-kvm package (from version 2.0.0+dfsg-4 to 2.1+dfsg-12)

    The list of changes are:

    The ~okeanos team

    posted by okeanos on May 20, 2015, 8:38 a.m., filed under all , status , spotlight , cyclades

  • 01 MAY 2015

    ARCHIPELAGO CAP

    Our fast and reliable network object storage Archipelago is thriving. About 60% (over 3000) of the running VMs use Archipelago.This is very encouraging for us, spurring us to go further with our storage innovation plans.
    At the same time, it means that we are getting close to our current maximum capacity set aside for Archipelago storage.

    To ensure the stability and the performance of the currently running VMs, and of the service as a whole, we need to stabilise our storage demands. So, for the next few months we will not allow the creation of Archipelago VMs.

    Of course, you ... read more

    posted by okeanos on May 1, 2015, 7:06 p.m., filed under all , news , status , cyclades